BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-07-2007, 07:16 PM   #1 (permalink)
New Member
 
Join Date: Sep 2007
Model: 7290
PIN: N/A
Carrier: Mobilink
Posts: 2
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Will solutions using Blackberry VS.NET Plugin work with 7290

Please Login to Remove!

Hi

Does the new BlackBerry .NET Plugin support development for model 7290.
Offline  
Old 09-07-2007, 08:54 PM   #2 (permalink)
Thumbs Must Hurt
 
Join Date: Aug 2007
Model: 8100
PIN: N/A
Carrier: Rogers
Posts: 140
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

It requires MDS Runtime 1.1.2 or higher... 1.1.2 can be downloaded from the BlackBerry website.. https://www.blackberry.com/Downloads...150A60844BB94C

Looks like it will work on 4.1.x through 4.2.2

Not sure if the 7290 will run 4.1.x OS or not

EDIT: Just Googled it... looks like 4.1 will run on the 7290 but I imagine it may be a bit slow compared to the newer 64MB devices General and 4.1 Blackberry OS Guide - PinStack.com - Blackberry Forums

Last edited by brcewane : 09-07-2007 at 08:57 PM.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.